.rslides 
{
    margin-left:20px;
    margin-right:20px;
  float: left;
  }
  
  


           /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 768px) {
	.rslides_container 
	{
	    display:none;		
	}
}

@media only screen and (max-width: 1250px) {
	.rslides_container 
	{
	    width:820px;
	    margin:0 auto;

	}
}

@media only screen and (max-width: 1250px) {
	#slidertop3 
	{
	    display:none;		
	}
}
.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("images/nextprev.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("images/nextprev.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs 
{
    position:absolute;
    top:780px;
    z-index:250;
  text-align: center;
  left:50px;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
 
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.caption {
  display: none;
  font-size: 20px;
  text-shadow: none;
  color: #000;
  width:100%;
  padding: 10px 10px 0px 10px;
  margin: 0;
  text-align:left;
  }
  
  
.moreinfo {
display: block;
position: absolute;
z-index: 210;
font-size: 24px;
color: #000;
left: 240px;
width: 100px;
top: -15px;
margin: 0;
background-color: #5574AA;
color: #FFF;
padding: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
}

.moreinfo a:link, .moreinfo a:visited, .moreinfo a:active
{
    color:#FFF;
    
    }
.moreinfo a:hover
{
    color:#BFBFBF;
    
    }
  
    .moreinfo_new {
display: block;
position: absolute;
z-index: 210;
font-size: 24px;
color: #000;
left: 240px;
width: 100px;
top: -15px;
margin: 0;
background-color:#76C043;
color: #FFF;
padding: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.55);
  }
  
  .moreinfo_new a:link, .moreinfo_new a:visited, .moreinfo_new a:active
{
    color:#FFF;
    
    }
.moreinfo_new a:hover
{
    color:#BFBFBF;
    
    }
  
           .slide_image
         {
             
             float:left; 
             margin:25px 15px -50px 5px; 
             min-width:348px;
             min-height:200px; 
             border-width:3px; 
             background-position:left center; 
             background-repeat:no-repeat; 
             cursor:pointer;
             
             -moz-border-radius: 12px 12px 12px 12px; 
             -webkit-border-radius: 12px 12px 12px 12px; 
             -khtml-border-radius: 12px 12px 12px 12px; 
             border-radius: 12px 12px 12px 12px; 
         -webkit-box-shadow: inset 0 0 8px 0 rgba(0,0,0,.8);
  -moz-box-shadow: inset 0 0 8px 0 rgba(0,0,0,.8);
  box-shadow: inset 0 0 8px 0 rgba(0,0,0,.8);
               list-style-type:none;
             }